[Desktop Entry]
Encoding=UTF-8
Name=Web Browser
Name[ar]=متصفّح الانترنت
Name[az]=Veb Səyyahı
Name[be]=Вандроўнік па павуціньню
Name[bg]=Браузър
Name[bn]=ওয়েব ব্রাউজার
Name[ca]=Navegador web
Name[cs]=Prohlížeč WWW
Name[cy]=Porwr Gwe
Name[da]=Internetsurfning
Name[de]=Webbrowser
Name[el]=Περιηγητής Ιστοσελίδων
Name[en_CA]=Web Browser
Name[en_GB]=Web Browser
Name[es]=Navegador web
Name[et]=Veebilehitseja
Name[eu]=Web arakatzailea
Name[fi]=WWW-selain
Name[fr]=Navigateur Web Epiphany
Name[ga]=Brabhsálaí Lín
Name[gu]=વેબ બ્રાઉઝર
Name[hi]=वेब ब्राउजर
Name[hr]=Web preglednik
Name[hu]=Webböngésző
Name[id]=Browser Web
Name[it]=Browser web
Name[ja]=GNOME ウェブ・ブラウザ
Name[ko]=웹 브라우저
Name[li]=Wèb Browser
Name[lt]=Web naršyklė
Name[mk]=Веб прелистувач
Name[mn]=Веб хөтөч
Name[ms]=Pelungsur Web
Name[nl]=Web-browser
Name[nn]=Nettlesar
Name[no]=Nettleser
Name[pa]=ਵੈਬ ਬਰਾੳੂਜ਼
Name[pl]=Przeglądarka WWW
Name[pt]=Navegador Web
Name[pt_BR]=Navegador Web
Name[ro]=Navigator Internet
Name[ru]=Браузер веб-страниц
Name[sk]=WWW prehliadač
Name[sl]=Spletni brskalnik
Name[sq]=Shfletuesi Web
Name[sr]=Веб читач
Name[sr@Latn]=Veb čitač
Name[sv]=Webbläsare
Name[ta]=வலை உலாவி
Name[th]=เว็บบราวเซอร์
Name[tk]=Web Ahtarçysy
Name[tr]=Web Tarayıcı
Name[uk]=Переглядач web-сторінок
Name[vi]=Trình duyệt web
Name[zh_CN]=Web 浏览器
Name[zh_TW]=網頁瀏覽器
Comment=Browse the web
Comment[ar]=تصفح الانترنت
Comment[az]=Vebi gəzin
Comment[be]=Вандраваць па павуціньню
Comment[bg]=Сърфира в Интернет
Comment[bn]=ওয়েব ব্রাউজ করুন
Comment[ca]=Navegueu per la web
Comment[cs]=Prohlížet WWW
Comment[cy]=Pori'r we
Comment[da]=Surf på internettet
Comment[de]=Im Web surfen
Comment[el]=Περιήγηση στον παγκόσμιο ιστό
Comment[en_CA]=Browse the web
Comment[en_GB]=Browse the web
Comment[es]=Navegar por la web
Comment[et]=Sirvi veebi
Comment[eu]=Arakatu web-a
Comment[fi]=Selaa WWW:tä
Comment[fr]=Navigue sur Internet
Comment[ga]=Brabhsáil an Líon
Comment[gu]=વેબમાં શોધો
Comment[hi]=वेब ब्राउज करें
Comment[hr]=Pregledaj Web
Comment[hu]=A világháló böngészése
Comment[id]=Jelajah web
Comment[it]=Esplora il web
Comment[ja]=ウェブを閲覧します
Comment[ko]=웹을 돌아 다닙니다
Comment[li]=Blajere op internet
Comment[lt]=Naršyti internete
Comment[mk]=Прелистувајте го вебот
Comment[mn]=Веб броузе хийх
Comment[ms]=Layari web
Comment[nl]=Websurfen
Comment[nn]=Surf på nettet
Comment[no]=Surf på nettet
Comment[pa]=ਵੈਬ ਬਰਾੳੂਜ਼
Comment[pl]=Przeglądanie stron WWW
Comment[pt]=Navegar na web
Comment[pt_BR]=Navegar na web
Comment[ro]=Navigare Internet
Comment[ru]=Программа для просмотра веб-страниц
Comment[sk]=Prehliadať internet
Comment[sl]=Brskaj po spletu
Comment[sq]=Shfleto web-in
Comment[sr]=Прегледај веб
Comment[sr@Latn]=Pregledaj veb
Comment[sv]=Surfa på nätet
Comment[ta]=வலையில் உலாவு
Comment[th]=ใช้งานเว็บบราวเซอร์ Epiphany
Comment[tk]=Webi Ahtar
Comment[tr]=Web'e Gözat
Comment[uk]=Програма перегляду web-сторінок
Comment[vi]=Duyệt web
Comment[wa]=Naivyî avå les waibes
Comment[zh_CN]=浏览 Web
Comment[zh_TW]=瀏覽網頁
Exec=epiphany %U
StartupNotify=true
Terminal=false
Type=Application
Icon=web-browser.png
X-GNOME-DocPath=
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=epiphany
X-GNOME-Bugzilla-Component=General
Categories=Application;Network;
